@charset "UTF-8";
/* CSS Document */

body {
	font-family:"Lucida Sans Unicode", "Lucida Grande", Tahoma, sans-serif;
	background: url(/graphics/core/bg.png) no-repeat #FFFFFF center top;
	margin: 0px;
	font-size: 12px;
	color: #663333;
}

img {
	border: 0px;
}

h1 {
	font-size: 16px;
	color: #f59999;
	margin: 10px 0px 5px 10px;
	padding: 0px;
}

h2 {
	font-size: 14px;
	color: #f59999;
	margin: 10px;
}

h3 {
	font-size: 13px;
	color: #f59999;
	margin: 10px;
}

h4 {
	font-size: 12px;
	color: #f59999;
	margin: 10px;
}

h4.vip {
	color: #75009b;
}

p {
	margin: 10px 10px 10px 10px;
	line-height: 16px;
}

p.copyright {
	font-size: 9px;
	color: #fda02d;
	text-align: right;
	margin-top: 45px;
	margin-right: 0px;
}

a {
	color: #fda02d;
}

a:hover {
	text-decoration: none;
}

.blogtitle a {
	font-size: 14px;
	color: #fda02d;
	margin-top: 10px;
	margin-bottom: 0px;
	text-decoration: none;
}

.blogwhitebottom {
	font-size: 13px;
	color: #FFFFFF;
	margin-left: 10px;
	margin-top: 4px;
	margin-bottom: 6px;
}

.blogwhitebottom a {
	color: #FFFFFF;
	text-decoration: none;
}

.blogwhitetop {
	font-size: 14px;
	color: #FFFFFF;
	margin: 10px;
}

.blogwhitetop a {
	color: #FFFFFF;
	text-decoration: none;
}

.recipeswhitebottom {
	font-size: 13px;
	color: #FFFFFF;
	margin-left: 10px;
	margin-top: 4px;
	margin-bottom: 6px;
}

.recipeswhitebottom a {
	color: #FFFFFF;
	text-decoration: none;
}

.recipeswhitetop {
	font-size: 14px;
	color: #FFFFFF;
	margin: 10px;
}

.recipeswhitetop a {
	color: #FFFFFF;
	text-decoration: none;
}

.sociable {
	margin: 0px;
	padding: 0px;
}

.sociable ul {
	margin: 0px;
	padding: 0px;
}

.sociable ul li {
	list-style: none;
	float: left;
	margin: 10px 5px 0px 10px;
	padding: 0px;
}

.sociable_tagline {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	line-height: 16px;
	font-weight: normal;
}

/* divs for layout */

#wrap {
	width: 1020px;
	margin: auto;
	background: url(/graphics/core/wrap.png) no-repeat;
}

#main {
	width: 960px;
	margin: auto;
	background-color: #FFFFFF;
	border-left: solid 1px #f59997;
	border-right: solid 1px #f59997;
}

#header {
	width: 960px;
	height: 216px;
	margin: auto;
	background: url(/graphics/core/header_bg.png);
}

#logo {
	float:left; 
	margin:0 140px 0 0; 
	padding: 0px; 
	height: 100px;
}

#subscribe {
	width: 480px;
	height: 100px;
	background: url(/graphics/core/subscribe_bg.png);
	float: left;
	margin: 0px;
}

#subscribeform {
	float: left;
	width: 180px;
	margin: 22px 5px 0 105px;
	padding: 0 0 0 50px;
}

#subscribeform ul {
	list-style:none;
	margin: 0px;
}

#subscribeform ul li {
	margin: 2px;
}

#subscribebutton {
	float: left;
	width: 100px;
	margin: 25px 0 0 0;
}

#whatsthis {
	width: 800px;
	height: 467px;
	background:url(/graphics/core/click-free-raw-food-course.png) no-repeat;
	position: absolute;
	margin: 25px 0px 0px -725px;
	visibility:hidden;
	float: left;
	z-index: 1;

}

#whatsthis h1 {
	margin: 20px 20px 10px 10px;
	text-align:center;
	font-size: 14px;
}

#whatsthis h2 {
	margin: 0px;
	text-align:center;
	font-size: 12px;
}

#whatsthis p {
	margin: 350px 40px 20px 40px;
	text-align:center;
}

#navigation {
	margin: 0px;
	clear: both;
	height: 23px;
}

#navigation ul {
	margin: 0px 0px 0px 30px;
	padding: 0px;
}

#navigation ul li {
	color: #FFFFFF;
	font-size:12.5px;
	margin: 3px 30px 0px 0px;
	list-style-type:none;
	display:block;
	float: left;
}

#navigation ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

#navigation ul li a:hover {
	text-shadow: 1px 1px 1px #5b2f22;
	text-decoration: none;
}

#images-nav {
	margin: 0px;
	width: 960px;
	clear: both;
}

#images-nav ul {
	margin: 0px;
	padding: 0px;
}

#images-nav ul li {
	margin: 0px;
	list-style-type:none;
	display:block;
	float: left;
}

#content {
	width: 675px;
	margin-left: 30px;
	margin-right: 15px;
	float: left;
	clear: both;
}

#about {
	width: 210px;
	height: 322px;
	margin-top: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #663333;
	background-color:#FFFFFF;
	float: left;
}

#blog {
	width: 446px;
	height: 322px;
	margin-top: 15px;
	margin-left: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #663333;
	background: -webkit-gradient(linear, left top, left bottom, from(#fda02d), to(#f59999));
	float: left;
	background: -moz-linear-gradient(top,  #fda02d,  #f59999);
}

#blogboxcontent {
	width: 446px;
	height: 245px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 10px;
	overflow:auto; 
}

#blogcontent p:first-line {
	font-size: 13px;
	color: #f59999;
}

/* #blogcontent .sociable {
	visibility:hidden;
} */

#fb {
	width: 675px;
	margin-top: 15px;
	margin-left: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #663333;
	background-color:#FFFFFF;
	float: left;
	clear:both;
	
}

#twitterfeed {
	width: 210px;
	height: 563px;
	margin-top: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #663333;
	float: left;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f59999));
	background: -moz-linear-gradient(top,  #FFFFFF,  #f59999);
	clear: both;
}

#recipes {
	width: 446px;
	margin-top: 15px;
	margin-left: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #663333;
	float: left;
	background: -webkit-gradient(linear, left top, left bottom, from(#fda02d), to(#f59999));
	background: -moz-linear-gradient(top,  #fda02d,  #f59999);
	
}

#recipesboxcontent {
	width: 446px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 10px;
}

#sidebar {
	width: 210px;
	margin: 0px 0px 0px -17px;
	float: left;

}

#sidebar h2 {
	font-size: 14px;
	margin: 0px;
	padding: 12px 0px 10px 17px;
	background:url(/graphics/core/sidebar_title_bg.png) no-repeat;
}

#sidebar ul {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

#sidebar ul li {
	margin: 0px;
	padding-left: 17px;
	list-style: none;
}

#sidebar ul li a {
	text-decoration: none;
}

#content-body {
	width: 480px;
	float: left;
}

#content-body h1 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 18px;
}

#content-body h2 {
	margin: 5px 0px 5px 0px;
	font-size: 16px;
}

#content-body h3 {
	margin: 5px 0px 5px 0px;
	font-size: 14px;
}

#content-body h4 {
	margin: 5px 0px 5px 0px;
	font-size: 13px;
}

#content-body h5 {
	margin: 5px 0px 5px 0px;
	font-size: 12px;
}

#content-body h6 {
	margin: 5px 0px 5px 0px;
	font-size: 11px;
}

#content-body p {
	margin: 0px 0px 10px 0px;
	line-height: 20px;
	font-size: 12.5px;
}

#content-body p.breadcrumbs {
	font-size: 11px;
	color: #f59999;
	margin: 14px 0px 14px 0px;
	text-decoration: none;
	font-style:italic;
}

#content-body p.breadcrumbs a {
	color: #f59999;
	text-decoration: none;
}

#content-body p.breadcrumbs a:hover {
	color: #fda02d;
	text-decoration: underline;
}

#rhsidebar {
	width: 210px;
	margin-right: 30px;
	float: left;
}

#search {
	width: 210px;
	height: 80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #f59999;
	background-color:#ffffff;
}

#vip-login {
	width: 210px;
	height: 110px;
	margin: 10px 0px 0px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #75009b;
	background-color:#ffffff;
}

#provenproducts {
	width: 210px;
	margin-top: 15px;
}

#provenproducts img {
	padding-left: 10px;
	border: 0px;
}

#footer {
	width: 960px;
	height: 245px;
	background-image:url(/graphics/core/footer_bg.png);
}

#footercontent {
	float: right;
	margin-top: 98px;
	margin-right: 30px;
}

/* sign up form css */

#formbg {
	width: 520px;
	height: 457px;
	margin: auto;
	background-image:url(/graphics/form_bg.png);
	background-repeat:no-repeat;
}

#form {
	padding-left: 150px;
	padding-top: 200px;
}

#diabformbg {
	width: 520px;
	height: 457px;
	margin: auto;
	background-image:url(http://www.divinityinabox.com/graphics/form_bg.png);
	background-repeat:no-repeat;
}

#diabform {
	padding-left: 150px;
	padding-top: 200px;
}

#n2rformbg {
	width: 520px;
	height: 457px;
	margin: auto;
	background-image:url(http://www.new2raw.com/graphics/form_bg.png);
	background-repeat:no-repeat;
}

#n2rform {
	padding-left: 150px;
	padding-top: 200px;
}

#rbformbg {
	width: 520px;
	height: 457px;
	margin: auto;
	background-image:url(/graphics/form_bg_rb.png);
	background-repeat:no-repeat;
}

#rbform {
	padding-left: 150px;
	padding-top: 200px;
}

#swformbg {
	width: 520px;
	height: 457px;
	margin: auto;
	background-image:url(/graphics/form_bg_sw.png);
	background-repeat:no-repeat;
}

#swform {
	padding-left: 150px;
	padding-top: 200px;
}

#video {
	border: 1px solid #fda02d; 
	padding-bottom: 12px; 
	padding-top:12px; 
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}